[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBlobType (deprecated)

Valid BLOB fieldtypes

## Declaration

Source position: db.pas line 895

`type TBlobType = ftBlob..ftWideMemo;`

## Description

TBlobType is a subrange type, indicating the various datatypes of BLOB fields.

## See also

TFieldType |  | Field data type description